/* Contact form 7 fixes */
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output {
    color: white;
    font-size: 0.8rem;
}

.wpcf7-not-valid-tip {
    margin-top: 0.5rem;
    text-align: left;
    font-size: 0.7em;
}

.wpcf7-spinner {
    background-color: #ff0000;
}

.otp-validation-fix .wpcf7-not-valid-tip {
    position: fixed;
    line-height: 1.2;
}

@media (max-width:767px) {
    .otp-validation-fix .wpcf7-not-valid-tip {
        max-width: 250px;
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}


/*search loader*/
.wpcf7-spinner.fc-wpcf7-spinner {
    position: absolute;
    right: 0;
    top: 5px;
}